Bug 457026 - Review Request: rubygem-arrayfields - Arrayfields RubyGem
Review Request: rubygem-arrayfields - Arrayfields RubyGem
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: S.A. Hartsuiker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 06:09 EDT by Jeroen van Meeuwen
Modified: 2008-09-10 03:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-24 10:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-07-29 06:09:25 EDT
Spec URL: http://www.kanarip.com/custom/SPECS/rubygem-arrayfields.spec
SRPM URL: http://www.kanarip.com/custom/f10/SRPMS/rubygem-arrayfields-4.5.0-2.fc10.src.rpm
Description: Arrayfields for Ruby (GEM)
Comment 1 S.A. Hartsuiker 2008-07-29 13:25:48 EDT
Doing the review now, still can't assign to myself
Comment 2 S.A. Hartsuiker 2008-07-29 13:44:10 EDT
RPM Lint: README file not marked as %doc, but in package
Package name: ok
Spec file: ok
License: GPLv2+, Ruby
Actual License: GPLv2+, Ruby
%doc License: n/a
Spec file language: ok
Spec file readable: ok
Upstream source vs. used tarball: ok
Compile and Build:
 - F-8: builds
 - F-9: builds
 - rawhide: builds
 - EL-5: builds

Applicable Package Guidelines:

Locales: n/a
Shared libs: ok

Relocatable: no
Directory and file ownership: ok
No duplicate files in %files: ok
File Permissions: ok
Macro usage: ok
Code vs. Content: ok
(Large) Documentation: n/a
%doc affecting runtime: ok
Header files in -devel package: n/a
Static Libraries in -static package: ok
pkgconfig Requires: n/a
Library files: ok
Devel requires base package: n/a
.la libtool archives: n/a
Duplicate ownership of files/directories: ok
Remove BuildRoot: ok
UTF-8 filenames: n/a
Comment 3 S.A. Hartsuiker 2008-07-29 13:46:10 EDT
Needs README marked as %doc, then I can approve the package
Comment 5 S.A. Hartsuiker 2008-07-29 14:10:45 EDT
%doc was fixed.
package approved
Comment 6 Kevin Fenzi 2008-07-29 17:13:44 EDT
S.A. : I don't see you in the packager group, have you been sponsored already. 
You must be sponsored and in the packager group before you can officially review
other people's packages. 
Comment 7 S.A. Hartsuiker 2008-07-29 17:39:35 EDT
Hmm, apparently not.
This is also not mentioned (that I could find) in https://fedoraproject.org/
wiki/Package_Review_Process.
I applied for the group just now.
Comment 8 Jeroen van Meeuwen 2008-07-31 08:29:08 EDT
New Package CVS Request
=======================
Package Name: rubygem-arrayfields
Short Description: Arrayfields RubyGem
Owners: kanarip
Branches: EL-5, F-8, F-9, devel
InitialCC: kanarip
Cvsextras Commits: yes
Comment 9 Kevin Fenzi 2008-08-05 12:37:02 EDT
cvs done.
Comment 10 Mamoru TASAKA 2008-08-13 07:13:25 EDT
Please keep the assignee to the reviewer.
Comment 11 Fedora Update System 2008-08-23 08:55:56 EDT
rubygem-arrayfields-4.5.0-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rubygem-arrayfields-4.5.0-3.fc9
Comment 12 Fedora Update System 2008-08-23 08:56:00 EDT
rubygem-arrayfields-4.5.0-3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/rubygem-arrayfields-4.5.0-3.fc8
Comment 13 Fedora Update System 2008-09-05 08:19:10 EDT
rubygem-arrayfields-4.5.0-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2008-09-10 02:47:00 EDT
rubygem-arrayfields-4.5.0-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2008-09-10 03:16:40 EDT
rubygem-arrayfields-4.5.0-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.